#modal {
  position: fixed;
  top: 0;
  z-index: 5;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.329);
  padding: 30px;
  justify-content: center;
  align-items: center;
}

.hidden {
  display: none;
}

.flex {
  display: flex;
}

.modalContent {
  position: relative;
  width: 90%;
  text-align: center;
  font-size: 14pt;
  color: #507282;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  line-height: 120%;
  font-weight: 400;
  background-color: white;
  border: 1px solid #aabece;
  padding: 60px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
}

.subTitle {
  margin: 0px 0px 8px 0px;
  text-transform: uppercase;
}

.modalContent p {
  font-weight: 200;
}

#contactImg {
  width: 240px;
}

#emailIcon {
  width: 25px;
  margin-right: 8px;
  display: inline;
}

.spanDiv a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  letter-spacing: 0px;
  color: #507282;
  cursor: pointer;
}

.spanDiv a:hover {
  color: #b8ced8;
}

#closeIcon {
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
  width: 20px;
  z-index: 6;
  cursor: pointer;
}

#contactForm {
  width: 90%;
  line-height: 120%;
  max-width: 800px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0px auto;
}

.formTitle {
  display: flex;
  text-align: left;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin: 5px 0px;
}

input[type='checkbox'] {
  height: 25px;
  width: 25px;
  margin: 5px;
}

input {
  color: #507282;
  width: 100%;
  height: 45px;
  margin: 8px auto;
  padding: 8px;
  border: 1px solid #507282;
  border-radius: 6px;
  font-size: 0.9em;
  font-weight: 200;
}

input::placeholder {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.checkboxes {
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
}

.checkbox-row {
  display: flex;
  flex-direction: row;
  align-items: center;
}

button {
  font-size: 1.5rem;
  color: white;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  padding: 10px;
  margin: 20px auto;
  width: 250px;
  background-color: var(--orange);
  border: 1px solid var(--darkorange);
  border-radius: 8px;
  transition: 1s ease;
  cursor: pointer;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4);
}

button:hover {
  background-color: var(--darkorange);
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}

textarea {
  color: #507282;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  height: 100px;
  border: 1px solid #507282;
  border-radius: 6px;
  padding: 8px;
  font-size: 0.9em;
  font-weight: 200;
}

label {
  margin-left: 3px;
  margin-right: 25px;
  font-size: smaller;
}

.small {
  font-size: smaller;
}

.zoomDiv {
  display: flex;
  flex-direction: column;
  width: 50%;
  min-width: 650px;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
}

.display-modal {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  display: flex;
  flex-direction: row;
}

#display-image {
  width: 100%;
  height: 650px;
  max-width: 650px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--lightblue);
  box-shadow: 0px 2px 5px #5072821a;
  overflow: hidden;
}

#display-image img {
  width: 100%;
}

.zoomImg {
  background-repeat: none;
  background-size: 100% 650px;
}

.display-text {
  display: flex;
  flex-direction: column;
  text-align: left;
  line-height: 120%;
}

.display-title {
  font-size: smaller;
  color: var(--darkblue);
  margin: 0px 0px 6px 0px;
  text-decoration: none;
  text-transform: uppercase;
  padding-bottom: 3px;
  border-bottom: 1px solid var(--lightblue);
}

.display-title a {
  font-size: 18px;
  font-weight: 500;
  color: var(--orange);
  margin: 12px 0px 3px 0px;
  text-decoration: none;
  line-height: 100%;
}

#siteLink {
  margin-bottom: 6px;
}

.display-info {
  font-weight: 200;
  color: var(--blue);
  margin: 0px 0px 12px 0px;
  line-height: 120%;
}

.main-display-div {
  width: 50%;
  max-width: 700px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: 40px;
}

.display-div-1 {
  width: 100%;
}

.display-div-2 {
  width: 100%;
}

#web-info {
  display: none;
}

#siteLink,
#link-note {
  display: none;
}

#link-note {
  font-size: smaller;
}

#extLink {
  height: 15px;
  display: inline;
  margin-left: 3px;
}

#zoom-modal {
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
}

.modal-index {
  display: none;
  margin-top: 10px;
  width: 100%;
  text-align: center;
  letter-spacing: 0.5px;
}

.indexDot {
  cursor: pointer;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 11pt;
  opacity: 0.45;
}

.active {
  opacity: 1;
}

@media only screen and (max-width: 1027px) {
  hr {
    margin: 5px auto;
  }

  #modal {
    height: 100vh;
    padding: 5px;
  }

  .modalContent {
    font-size: 20px;
    line-height: 120%;
    padding: 50px 20px 20px 20px;
  }

  #contactForm {
    width: 95%;
  }

  .checkboxes {
    flex-direction: column;
    margin-bottom: 5px;
  }

  .checkbox-row {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  input[type='checkbox'] {
    margin: 3px;
    width: 18px;
    height: 18px;
  }

  label {
    margin-left: 3px;
    margin-right: 0px;
    width: 200px;
    text-align: left;
  }

  #contactImg {
    width: 65%;
    margin: 0px 0px -5px 0px;
  }

  .subTitle {
    margin: 0px 0px 8px 0px;
    line-height: 105%;
  }

  input {
    height: auto;
    margin: 4px auto;
    padding: 1px 4px;
  }

  input::placeholder {
    font-weight: 200;
  }

  textarea {
    padding: 1px 4px;
    height: 45px;
  }

  .spanDiv a {
    flex-direction: column;
    margin-top: 10px;
    line-height: 130%;
  }

  #emailIcon {
    width: 25px;
    margin-right: 0px;
    margin: 0px;
    padding: 0px;
  }

  #closeIcon {
    width: 15px;
  }

  button {
    width: auto;
    padding: 5px 15px;
    margin: 20px auto 5px auto;
  }

  .formTitle {
    margin-bottom: 5px;
  }

  .display-modal {
    font-size: 15pt;
    flex-direction: column;
  }

  .zoomDiv {
    width: 100%;
    min-width: 100px;
  }

  #display-image {
    width: 100%;
    height: auto;
    max-width: 800px;
    margin: 0px auto 2% auto;
  }

  .display-title {
    margin: 10px 0px 0px 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid var(--lightorange);
    line-height: 115%;
  }

  #siteLink {
    margin-bottom: 0px;
    margin-top: 8px;
  }

  .display-info {
    font-size: 13pt;
    line-height: 125%;
    margin: 0px;
  }
  .display-text {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    text-align: left;
  }

  .main-display-div {
    display: block;
    margin-left: 0px;
    width: 95%;
    margin: auto;
    padding: 3% 0px;
  }

  .display-div-1 {
    width: 100%;
    padding-right: 10px;
  }

  .display-div-2 {
    width: 100%;
  }

  #extLink {
    height: 13px;
  }

  .modal-index {
    width: 100%;
    padding: 5px 0px 3% 0px;
    margin-top: 0px;
    border-bottom: 1px solid var(--lightblue);
  }
}
